body {
	color: #000000;
	background-color: #0099FF;
}
a:hover {
	color: #FFFF33;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: blink;
}
a:visited {
	color: #000000;
	text-decoration: blink;
}
a:link {
	text-decoration: blink;
}
a:hover {
	color: #FFFF00;
}
